Bug 127268 - [PATCH] textproc/docbook-to-man: Remove unnecessary dependency upon X
Summary: [PATCH] textproc/docbook-to-man: Remove unnecessary dependency upon X
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-10 12:20 UTC by Yasuhiro KIMURA
Modified: 2008-09-30 10:30 UTC (History)
0 users

See Also:


Attachments
patch-docbook-to-man (16.24 KB, text/plain)
2008-09-10 12:20 UTC, Yasuhiro KIMURA
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2008-09-10 12:20:02 UTC
	Remove unnecessary dependency upon X.
	This program can be build and run without X in itself. However,
	current Makefile of the port use imake to build and it causes
	needless dependency. So stop using imake and remove unnecessary
	dependency upon X.
Comment 1 Dmitry Marakasov freebsd_committer 2008-09-11 17:43:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2008-09-30 10:28:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-09-30 10:28:06 UTC
amdmi3      2008-09-30 09:27:57 UTC

  FreeBSD ports repository

  Modified files:
    textproc/docbook-to-man Makefile 
  Log:
  - Remove unneeded USE_XLIB (USE_XLIB is still implied by USE_IMAKE, but that is known and will be fixed eventually)
  
  PR:             127268
  Submitted by:   Yasuhiro KIMURA <yasu at utahime dot org>
  
  Revision  Changes    Path
  1.14      +0 -2      ports/textproc/docbook-to-man/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"